p {
	font-size:.8em;
	color:#000;
	line-height:1.3em;
}

.pageheader {
	font-size: 1.7em;
	font-weight: bold;
	color: #B02B2B;
	display: block;
	text-align: center;
	margin: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.copy {
	margin-bottom: .7em;
}
.supheader {
	font-weight: bold;
	color: #B02B2B;
	font-size: 1.1em;
	display: block;
	margin-bottom: 0.5em;
}
.centerbold {
	text-align: center;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.indent {
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 2em;
	margin-bottom: 0.5em;
	background-color: #EAEAEA;
	padding-top: 3px;
	padding-bottom: 3px;
}
.copyIndent {
	font-size: 1em;
	display: block;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0.5em;
}
.job {
	display: inline;
	font-size: 1.1em;
	font-weight: bold;
	color: #B02B2B;
}
.smallType {
	font-size: 0.7em;
}



.col3-container {
	width:100%;
	height: auto;
	margin:0;
	overflow:auto;
	position:relative;
}

.col3-container h2 {
	font-size:1.3em;
	color:#B02B2B;
	text-align:center;
	margin:5px 0;
}

.centerType {
	text-align:center;
}

.col3-container ul {
	font-size:.8em;
	list-style: square outside;
	text-align:left;
}

.col3-container li {
	margin:10px 0;
}

.col3-container hr {
	border:1px solid #eee;
	margin:20px 0;
}

.col3 {
	width: 310px;
	margin: 5px 5px; 
	float:left;
	padding:0;
	text-align:center;
	overflow:auto;
}

.catalogEnvelope {
	width:200px;
	margin:20px auto 0 auto;
	display:block;
	padding: 0;
	border: 0;
	outline: 0;
}

.col3:first-child {
	margin:5px 10px 5px 0;
}

.col3:last-child {
	margin:5px 0 5px 10px;
}

.selectGift {
	width:310px;
	white-space: nowrap;
	text-align:center;
}

.backButton {
	width:100%;
	display:block;
	float:left;
	text-align:center;
	overflow:auto;
	margin: 30px auto 0 auto;
}

